@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

/* ヘッダー */
@media only screen and (max-width: 800px){
 header{
	 
 }
}
/* ヘッダーメニューバグ修正 */
@media only screen and (min-width: 980px) {
	#g_nav .top-nav{
		margin-right:60px !important;
	}
}

/* 画像 */
#post .entry-content{
	 overflow: visible !important;
}

/* 見出し装飾 */
#post .entry-content  h2{
   padding: .7em 0 .7em .9em;
   margin: 1.5em 0;
}
#post .entry-content  h3{
   border-left:4px solid;
   padding: .4em 0 .4em .8em;
   margin: 1.5em 0;
}
#post .entry-content  h4 {
   font-size:1.1em;
   font-weight:bold;
   padding: .5em .75em;
   background-color: #f6f6f6;
}
#post .entry-content ul{
   margin-left:20px;
}
#respond,
#reply-title{
     margin-top:0 !important;
}

.widgettitle{
  border-radius:0px;
}

/* 関連記事カードカスタマイズ */
.related_article{
  margin-bottom:-15px !important;
}
.related_article a{
  border:1px solid #cccccc !important;
  border-radius:2px !important;
  background:#fafafa !important;
  box-shadow: 0 1px 6px rgba(0,0,0,.2) !important;
}

/* tableストライプデザイン */
.tscroll tr:nth-child(2n+1) td{
	background: #fafafa !important;
}

/* table横スクロール */
.tscroll table{
 max-width:100% !important;
}
@media only screen and (max-width: 580px) {
.tscroll table{
 width:100% !important;
 margin-bottom: .5em;
 white-space: nowrap;
}
.tscroll{
 overflow: auto !important;
 margin-bottom: 2em;
}
.tscroll::-webkit-scrollbar{
 height: 5px;
}
.tscroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.tscroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
}


.header{
	margin-bottom:0px;
}

/* ヘッダー画像 */
#head_img{
 max-width: 1166px;
 margin-right: auto;
 margin-left: auto;
 padding:0px;
}
#head_img img{	
 width:100% !important;
}

/* 相互RSS */
#top_sougorss{
 max-width: 1166px;
 background: #fff;
 margin-top: 20px;
 margin-right: auto;
 margin-left: auto;
 padding:0px;
 overflow:hidden;
 border:0px solid #999999;
}
.top_sougorss_title{
 text-align:center;
 padding:7px 10px 5px 0px;
 background:#555555;
 color:#fff;
 font-weight:bold;
}
#top_sougorss ul{
 margin:0px;
 padding:5px 15px 0px 15px;
 height:200px;
 width:100%;
 overflow-y:scroll;
}
#top_sougorss ul li{
 margin:0px;
 padding:0 5px 0px 0px;
 display: inline-block;
 list-style-type: none;
 box-sizing: border-box;
 width: 49.5%;
 white-space: nowrap;
 overflow:hidden;
 border-bottom:1px dashed #cccccc;
}
#top_sougorss ul li a{
 color:#555555;
 text-decoration: none;
}
#top_sougorss ul li a:hover{
 opacity:0.8;
}
#top_sougorss ul li img{
 width:18px !important;
 margin:0 3px 4px 0px;
}
#blogroll-272807{
  padding:0px;
  clear:both;
  overflow:hidden !important;
  max-height:550px;
}
#blogroll-272807 .blogroll-list{
 font-size:1em !important;
 margin:5px 0 !important;
 padding:5px 5px 1px 10px !important;
 list-style-type: none;
 box-sizing: border-box;
 white-space: nowrap !important;
 border-bottom:1px dashed #cccccc !important;
}
#blogroll-272807 .blogroll-list a{
 font-size:1em !important;
 color:#555555;
 text-decoration:none;
}
#blogroll-272807 .blogroll-icon{
 padding-right:5px !important;
 width:20px !important;
 margin-bottom:4px;
}

#kijisita_sougorss{
 width: 100%;
 background: #fff;
 padding:0px;
 overflow:hidden;
 border:0px solid #eeeeee;
}
#kijisita_sougorss ul li{
 margin:5px 0;
 padding:0 5px 0px 10px;
 display: inline-block;
 list-style-type: none;
 box-sizing: border-box;
 width: 100%;
 white-space: nowrap;
 overflow:hidden;
 border-bottom:1px dashed #cccccc;
}
#kijisita_sougorss ul li a{
 color:#555555;
 text-decoration: none;
}
#kijisita_sougorss ul li a:hover{
 opacity:0.8;
}
#kijisita_sougorss ul li img{
 width:15px;
 margin:0 3px 4px 0px;
}

/* ショートコードbox */
.c_box ul{
	margin:0px;
	margin-left:5px;
}

/* simaccess */
table.ranking {
        padding:0px;
        margin-top:10px;
        text-align:center;
	border-collapse: collapse;
        background:#eeeeee;
}
table.ranking .rank{
	width: 50px;
	padding: 5px;
	font-weight: bold;
        font-size:0.9em;
	vertical-align: middle;
	border: 1px solid #fff;
        background:#3f51b5;
        color:#fff;
}
table.ranking .site{
	width: 290px;
	padding: 5px;
	font-weight: bold;
        font-size:0.9em;
	vertical-align: middle;
	border: 1px solid #fff;
        background:#3f51b5;
        color:#fff;
}
table.ranking .ranknum{
	width: 50px;
	padding: 5px;
        font-size:0.9em;
	vertical-align: middle;
	border: 1px solid #fff;
        background:#1e88e5;
        color:#fff;
}
table.ranking .ranknum:nth-child(1),
table.ranking .ranknum:nth-child(2),
table.ranking .ranknum:nth-child(3){
        //background:#fdd835;
}
table.ranking .sitename{
	width: 290px;
	padding: 5px 5px 5px 20px;
        font-size:0.9em;
        text-align:left;
	vertical-align: middle;
	border: 1px solid #fff;
}
table.ranking .sitename .rank_favi{
	width: 16px;
        margin-bottom:2px;
}

/* moreアドセンス*/
.pcmore_zentai{
        float:left;
        margin:0px 20px 0px 15px;
}

/* 記事一覧 */
.post-list .eyecatch{
}
.post-list a{
 margin-right : 0px !important;
 padding : 10px 5px !important;
}
.post-list .entry-content .entry-meta{
 white-space: nowrap !important;
 overflow: visible !important;
}
h2entry-title{
}
.entry-meta{
	
}
.entry-meta .date{
	margin-right: 0px !important;
	padding-right: 3px !important;
	padding-left: 3px !important;
}

@media only screen and (min-width: 480px) {
  #top_carousel{
  }
  /*2chまとめ*/
  .t_h{
    margin-top:60px;
    border-bottom:1px solid #eeeeee;
    font-size:0.9em;
  }
  .t_h_num{
    color: #666666;
	font-size:1.1em;
    font-weight:normal;
	margin-right: 2px;
 }
  .t_b{
    font-size:1.07em;
	line-height: 1.8em;
  }
  p img,
  .t_b img,
  .t_b + img,
  .t_a img,
  .t_b .youtube-container,
  .t_a .youtube-container{
	  margin-top:20px !important;
  }
  p img:nth-of-type(n + 2),
  .t_b + img:nth-of-type(n + 2),
  .t_b img:nth-of-type(n + 2){
	 margin-top:0px !important;
  }	
  p img,
  .t_b img,
  .t_b + img,
  .t_a img{
      border:#d8d8d8 1px solid !important;
	  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.33) !important;	  
	  box-sizing: content-box !important;
	  -webkit-backface-visibility: hidden !important;
	  overflow:visible !important;
  }
  .t_b img:first-child,
  .t_i img:first-child{
	margin-top:20px;
  }
  .t_a iframe{
    margin-top:20px;
  }
  .t_i,
  .t_i + .t_a{
    margin-top:-10px;
    margin-left:15px;
	padding-left:15px;	
	background:#fafafa !important;	
  }
  .t_h.t_i{
	padding:15px 15px 0px 15px
  }
  .t_b.t_i{
    margin-top:0px !important;
    padding:10px 15px 15px 15px;
  }
  .kyoutyou{
    font-weight:normal !important;
    padding:10px !important;
  }
}

@media only screen and (max-width: 768px){
  .home #main{
   padding-top:0px !important;
  }
  .top-post-list .post-list a{
   padding-top:8px;
   padding-bottom:8px;
  }
  /* 相互RSS */
  #top_sougorss{
	margin-top: 0px !important;
    border:0px solid #eeeeee;
  }
  #top_sougorss ul{
    height:200px;
    overflow:scroll;
	padding:5px 5px 0px 0px;
  }
  #top_sougorss ul li{
    width:100%;
  }
  #top_sougorss ul li a{
    font-size:0.9em;
  }
  #top_sougorss ul li img{
    width:15px;
    margin:0 3px 6px 0px;
  }
  #kijisita_sougorss ul li{
   margin:3px 0;
   padding:0 0px 0px 0px;
  }
  #kijisita_sougorss ul li img{
    width:15px;
    margin:0 3px 7px 0px;
  }

}/* ▲768 */

@media only screen and (max-width: 480px) {
  body{
	  font-size:0.9em !important;
  }
  #post h3{
    font-size:1.3em;
  }
  .date{
    font-size:0.9em !important;
    padding:0 0.5em 0 0.5em !important;
  }
  .eyecatch .cat-name{
    font-size:0.7em !important;
    padding:0.2em 0.5em 0em 0.5em !important;
  }
  /* 2chまとめ */
  .t_h{
    margin-top:15px;
    border-bottom:1px solid #eeeeee;
    font-size:0.9em;
  }
  .t_h_num{
    font-size:1.1em;
    font-weight:bold;
	margin-right: 2px;
  }
  .t_b{
	font-size: 1.1em;
	line-height: 1.7em;
  }
	p img,
   .t_b img,
   .t_a img,
   .t_b .youtube-container,
   .t_a .youtube-container{
     margin-top:10px;
  }
  p img:nth-of-type(n + 2),
  .t_b + img:nth-of-type(n + 2),
  .t_b img:nth-of-type(n + 2){
	 margin-top:0px !important;
  }	
  .t_i,
  .t_i + .t_a{
    margin-top:-10px;
    margin-left:10px;
    padding-left:10px;  	
	background:#fafafa !important;
  }
  .t_h.t_i{
	padding:15px 15px 0px 15px;
  }
  .t_b.t_i{
    margin-top:0px !important;
    padding:10px 15px 15px 15px;
  }
  .kyoutyou{
    font-weight:normal !important;
    padding:10px !important;
  }

  .post-list .eyecatch img{
    
  }
  .post-list{
  }
  table th{
    font-size:0.9em;
    padding:auto 0px !important;
  }
  table td{
    font-size:0.9em;
    padding:auto 0px !important;
  }
 /* 相互RSS */
 #blogroll-272807{
  max-height:550px;
 }
 #blogroll-272807 .blogroll-list{
 padding-left:0px !important;
 } 
 /* 記事下おすすめ記事 */
 .related-box h3.ttl{
    font-size: 1.0em !important;	
 }
}/* ▲480 */

/* コピーライトをセンタリング */
.footer .copyright{
  display: block !important;
  float: none !important;
  text-align: center !important;
}

/* ===============消しちゃダメ============== */
/* kaereba/yomereba Customize Settings 1.0.0 ver */
/* Created by Cazuki Hoshina */
/* Copyright (c) @cazuki All rights Reserved. */
/* ======================================== */
.kaerebalink-box, .booklink-box {
  width: 100%;
  margin: 0 0 2rem;
  padding: 1rem;
  background: #ffffff;
  border: 1px solid;
  border-color: #eaeaea #dddddd #d0d0d0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  zoom:1;
}
.kaerebalink-box:after, .booklink-box:after {
  content:"";
  display:block;
  visibility:hidden;
  height:0;
  clear:both;
}
.kaerebalink-image, .booklink-image {
  float:left;
  width:128px;
  margin:0;
  text-align:center;
}
.kaerebakink-image img, .booklink-image img { width:128px; height:auto; }
.kaerebalink-info, .booklink-info { margin: 0 0 0 140px; line-height: 1.6rem; }
.kaerebalink-name, .booklink-name {
  font-size: 1.0625rem;
  font-weight: bold;
  margin: 0;
}
.kaerebalink-name a, .booklink-name a { color: #2b2b2b; }
.kaerebalink-name a:hover, .booklink-name a:hover { text-decoration: underline; }
.kaerebalink-powered-date, .booklink-powered-date { font-size: 0.75rem; font-weight: normal; }
.kaerebalink-detail, .booklink-detail { font-size: 0.9375rem; margin: 0 0 0.5em; }
.kaerebalink-link1, .booklink-link2 { width:100%; }
.kaerebalink-link1 div, .booklink-link2 div {
  float: left;
  width: 49.5%;
  margin-bottom: 1%;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
}
.kaerebalink-link1 div:nth-child(even), .booklink-link2 div:nth-child(even) { margin-left: 1%; }
.kaerebalink-link1 div a, .booklink-link2 div a { display:block; padding:3px 0; text-decoration:none; }
.shoplinkamazon a, .shoplinkrakuten a, .shoplinkyahoo a, .shoplinkyahooAuc a,
.shoplinkseven a, .shoplinkbellemaison a, .shoplinkcecile a, .shoplinkkakakucom a,
.shoplinkkindle a, .shoplinkbk1 a, .shoplinkehon a, .shoplinkkino a,
.shoplinkjun a, .shoplinktoshokan a {
  display:block;
  text-decoration:none;
}
.shoplinkamazon a { color:#ffffff; background:#ff9900; }
.shoplinkkindle a { color:#ffffff; background:#1882c9; }
.shoplinkrakuten a { color:#ffffff; background:#bf0000; }
.shoplinkyahoo a { color:#ffffff; background:#fc1d2f; }
.shoplinkyahooAuc a { color:#252525; background:#ffdb00; }
.shoplinkseven a { color:#ffffff; background:#225093; }
.shoplinkbellemaison a { color:#ffffff; background:#83be00; }
.shoplinkcecile a { color:#ffffff; background:#6b053d; }
.shoplinkkakakucom a { color:#ffffff; background:#00138e; }
.shoplinkbk1 a { color:#ffffff; background:#0484d2; }
.shoplinkehon a { color:#ffffff; background:#00006a; }
.shoplinkkino a { color:#ffffff; background:#003e9d; }
.shoplinkjun a { color:#4b5854; background:#d8c9b7; }
.shoplinktoshokan a { color:#ffffff; background:#29b6e9; }
.booklink-footer { clear:both !important; }

@media only screen and (min-width:460px) and (max-width:640px) {
	.kaerebalink-link1 div, .booklink-link2 div { float: none; width: 100%; }
	.kaerebalink-link1 div:nth-child(even), .booklink-link2 div:nth-child(even) { margin-left: 0; }
}
@media only screen and (max-width:459px) {
	.kaerebalink-image, .booklink-image {
	  float:none;
	  width:100%;
	  margin:0;
	  text-align:center;
	}
	.kaerebalink-image img, .booklink-image img { width:180px; height:auto; }
	.kaerebalink-info, .booklink-info { margin: 0; }
	.kaerebalink-link1 div, .booklink-link2 div { float: none; width: 100%; }
	.kaerebalink-link1 div:nth-child(even), .booklink-link2 div:nth-child(even) { margin-left: 0; }
}

.kaerebalink-box p{
	margin: 0px !important;
}
.kaerebalink-powered-date{
	margin: 3px 0px 5px 0px;
}
.booklink-footer:empty,
.kaerebalink-detail:empty{
	display: none;
}